

/* 
    Estilos a las páginas que se generan automáticamente.
    Páginas que son hijas de otras.
*/

.folders-container{
    display: flex;
    flex-wrap: wrap;
    margin: 1rem 0;
}
.folders-container > .folder-element{
    display: flex;
    align-items: center;
    width: 45%;
    padding: 1rem;
    margin: .5rem .5rem;
    border-radius: .2rem;
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, .2);
    text-decoration: none;
    color: #000;
}
.folders-container > .folder-element > .folder-content{
    display: flex;
    align-items: center;
}
.folders-container > .folder-element .folder-content > .fa-folder-open{
    font-size: 2.5rem;
    color: #002952;
}
.folders-container > .folder-element .folder-content > h5{
    margin: 0;
    font-size: 1.5rem;
    font-weight: 100;
}



@media screen and (min-width: 100px) and (max-width: 768px){
    .folders-container > .folder-element{
        width: 100%;

    }
}